Subject: Re: [lojban] Taxonomy

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 14 Jul 2001 11:28:30 -0400

At 04:41 AM 07/14/2001 -0400, Pierre Abbat wrote:
>I have noticed a cladistic bias in the terms used for taxonomy. I am not a
>cladist, and even cladists have to talk to non-cladists sometimes, so I feel
>there should be words for kingdom, phylum, class, order, family, genus, and
>species. Any suggestions?

Already thought of that and built it into the language.

Starting from the end of your list, the words are jutsi, seljutsi, 
terjutsi, veljutsi, xemjutsi, and then perhaps (because it has never come 
up before) selxavjutsi, selzeljutsi

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org